עזרה בבקשה

Astrix22

New member
עזרה בבקשה

אני מנסה להתקין את הסרוויס פק 2 של ה-XP וזה תמיד נותן לי הודעה שהוא לא יכול לעדכן את הקבצים בגלל שהשפה שאצלי במחשב לא תואמת לשפה של העידכון ניסיתי לשנות כל מיני דברים איך אני יודע מה הדבר הנכון כדי שאני יוכל לשדרג?
 
למעלה